/*************************************************************************************************\
Author:         Jakub Schon
Company:        Husky Energy
History:        jschn 20/09/2019 - Created.
*************************************************************************************************/
.hog-height_limited {
    max-height: 500px;
}
.hog-content-table_height {
    max-height: 235px;
}
.hog-scrollable_auto {
    overflow-x: auto;
    overflow-y: auto;
}
.hog-reset_overflow {
    overflow: initial;
}